Subject: RFC 5750 on Secure/Multipurpose Internet Mail Extensions (S/MIME) Version 3.2 Certificate Handling

From: [email-masked]
Date: Mon, 25 Jan 2010 10:18:52 -0800 (PST)

A new Request for Comments is now available in online RFC libraries.

        RFC 5750

        Title:      Secure/Multipurpose Internet Mail Extensions (S/MIME) 
                    Version 3.2 Certificate Handling 
        Author:     B. Ramsdell, S. Turner
        Status:     Standards Track
        Date:       January 2010
        Mailbox:    [email-masked], 
                    [email-masked]
        Pages:      21
        Characters: 48716
        Obsoletes:  RFC3850

        I-D Tag:    draft-ietf-smime-3850bis-11.txt

        URL:        http://www.rfc-editor.org/rfc/rfc5750.txt

This document specifies conventions for X.509 certificate usage by
Secure/Multipurpose Internet Mail Extensions (S/MIME) v3.2 agents.
S/MIME provides a method to send and receive secure MIME messages,
and certificates are an integral part of S/MIME agent processing.
S/MIME agents validate certificates as described in RFC 5280, the
Internet X.509 Public Key Infrastructure Certificate and CRL Profile.
S/MIME agents must meet the certificate processing requirements in
this document as well as those in RFC 5280.  This document obsoletes
RFC 3850.  [STANDARDS TRACK]

This document is a product of the S/MIME Mail Security Working Group of the IETF.

This is now a Proposed Standard Protocol.

STANDARDS TRACK: This document specifies an Internet standards track
protocol for the Internet community,and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Internet
Official Protocol Standards (STD 1) for the standardization state and
status of this protocol.  Distribution of this memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  http://www.ietf.org/mailman/listinfo/ietf-announce
  http://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see http://www.rfc-editor.org/rfcsearch.html.
For downloading RFCs, see http://www.rfc-editor.org/rfc.html.

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC